<%@ taglib uri='/WEB-INF/templates/jsp/tld/template.tld' prefix='jetspeed' %>

<%@ page import = "org.apache.jetspeed.services.rundata.JetspeedRunData" %> 
<%@ page import = "org.apache.jetspeed.util.template.JetspeedTool" %> 

<% 
JetspeedRunData rundata = (JetspeedRunData) request.getAttribute("rundata"); 
if (rundata.getJs_peid() != null)
{
    JetspeedTool jt = new JetspeedTool(rundata);
%>
    <%=jt.getPortalElement(rundata.getJs_peid())%>
<%
} 
else
{
%>
    <p>Portal Element Id missing</p>
<%    
}
%>

